We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy.
Unfortunately, activation email could not send to your email. Please try again.

Grayed out framework check box in Syncfusion Assembly Manager

 

This is due to the SDK installed on your machine; the Syncfusion  Assembly Manager enables the Framework check box. The Assembly Manager Utility is used to deploy or remove the Syncfusion assemblies into the GAC. It uses the Gacutil.exe tool, which comes with the corresponding Framework SDK.

The Framework 2.0 check box will be enabled only if you have installed the following SDK:

 Visual Studio 2005 SDK

The Framework 3.5 check box will be enabled only if you have installed the following SDK:

Visual Studio 2008 SDK

The Framework 4.0 check box will be enabled only if you have installed the following SDK:

Visual Studio 2010 SDK 

Please follow the below steps to make Assembly Manager recognize the installed Visual Studio SDK.

1) Open the Dashboard from any one of these locations:

I) Start -> Programs ->Syncfusion -> Essential Studio x.x.x.x -> Dashboard

    ii) [Syncfusion Installed Path]\infrastructure\Dashboard\2.0 or 3.5 or 4.0 folder

2) Click on the tick mark located under the “Samples” header in each Edition view.

3) A dialog box will pop up and allow you to select the installed software.

4) Click the Recheck button on the Dashboard.

5) Restart the Dashboard, and then choose Assembly Manager from the Dashboard.

Note: 3.5 or 4.0 Dashboard

Note: For 2.0 Dashboard

6) Now you can see that the Framework check box is enabled based on the SDK that is installed on your machine.

 

See Also:

Assembly Manager

 

Article ID: Published Date: Last Revised Date: Platform: Control:
2138 04/30/2011 07/10/2014 Miscellaneous Install and Configuration
Did you find this information helpful?
Add Comment
You must log in to leave a comment

You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.